Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 19:42:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de noora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noora Bot:  Hi Noora ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7440794693 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97337779991 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Noora Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Hello abdulla Customer:  I placed an order yesterday night Customer:  And i got an email that the payment has not processed although it has been debited Agent:  this is ordre no 7440794693 Customer:  Yes Customer:  Then i got another order no Customer:  Your payment for order 7440796545 is being processed, and it may take up to an hour. We’ll notify you when your order is confirmed. Customer:  The no is different Agent:  One minute please to be verified, stay with us Customer:  And i choose collect from the branch Agent:  We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: ( 7440796545) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: ( 7440794693). Customer:  So is the order placed or no Customer:  Cuz the amount is deducted Agent:  it is placed Agent:  new order was placed successfully which is: ( 7440794693). Customer:  When can i collect the item Agent:  would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Customer:  Thanks alot Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noora ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7440794693 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:24 PM, 20th Mar                     noora                    Hello i have a shippment from center point and i got a message that ill receive it today           11:25 PM, 20th Mar                   Mohammed                   Hi Noora, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:25 PM, 20th Mar                     noora                    Hello mohd           11:25 PM, 20th Mar                   Mohammed                   hi Noora           11:25 PM, 20th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:26 PM, 20th Mar                     noora                    Ok           11:26 PM, 20th Mar                     noora                    Items from Order# 7443495865 AWB 290146879385 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/IqYeOEFnLeb           11:26 PM, 20th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:28 PM, 20th Mar                   Mohammed                   your order will be deliver today           11:30 PM, 20th Mar                   Mohammed                   Is there anything else may I assist you?           11:30 PM, 20th Mar                     noora                    When today? Its almost night 11pm           11:30 PM, 20th Mar                     noora                    You deliver 24/7?           11:31 PM, 20th Mar                   Mohammed                   21/03/2021           11:31 PM, 20th Mar                     noora                    Tomorrow           11:31 PM, 20th Mar                   Mohammed                   is this contact number working 97337779991?           11:33 PM, 20th Mar                   Mohammed                   Hi Noora, I'm not getting a response from you. Are we still connected?           11:34 PM, 20th Mar                     noora                    Yes           11:37 PM, 20th Mar                     noora                    This is my number           11:37 PM, 20th Mar                     noora                    Hello           11:37 PM, 20th Mar                   Mohammed                   we are sorry our courier team will contact you again to deliver the order           11:38 PM, 20th Mar                     noora                    Ok thanks alot           11:38 PM, 20th Mar                   Mohammed                   Is there anything else may I assist you?           11:40 PM, 20th Mar                     noora                    Thanks alot waiting for the shippment tomorrow           11:40 PM, 20th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2277707